=== debian/changelog ===
python-xmp-toolkit (1.0.2+dfsg-1) experimental; urgency=low

  * Initial release (closes: #657270).
  * Disable use of setuptools. (no-setuptools.diff)
  * Hardcode library name instead of using ctypes.util.find_library.
    (hardcode-library-name.diff)
  * Remove pre-built HTML documentation from the .orig tarball, as it contains
    some sourceless JavaScript code.

 -- Jakub Wilk <jwilk@debian.org>  Thu, 26 Jan 2012 23:45:11 +0100
