=== debian/control ===
Source: python-xmp-toolkit
Section: python
Priority: optional
Maintainer: Jakub Wilk <jwilk@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7),
 python-all, python-support,
 libexempi3
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-xmp-toolkit/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-xmp-toolkit/trunk/
Homepage: http://code.google.com/p/python-xmp-toolkit/

Package: python-libxmp
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, libexempi3
Description: Python library for XMP metadata
 Python XMP Toolkit is a library for working with XMP metadata, as well as
 reading/writing XMP metadata stored in many different file formats.
 .
 XMP (Extensible Metadata Platform) facilitates embedding metadata in files
 using a subset of RDF. Most notably XMP supports embedding metadata in PDF and
 many image formats, though it is designed to support nearly any file type.
