=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://code.google.com/p/python-xmp-toolkit/downloads/list .*/files/python-xmp-toolkit-([0-9.]+)\.tar\.gz
