## python-xmp-toolkit 2.0.1~git20140309.5437b0a

=== debian/changelog ===
python-xmp-toolkit (2.0.1~git20140309.5437b0a-1) unstable; urgency=low

  * Uploaded to unstable.
  * New upstream revision: updated hardcode-library-name.diff, removed
    fix-deprecated-unittest-methods.diff (applied upstream).
  * Changed to build with setuptools:
    + Removed patches/no-setuptools.diff, added b-ds on python(3)-setuptools.
  * deb/control:
    + Change of maintainer (Closes: #708545).
    + Bumped debhelper level to 9 (also in debian/compat).
    + B-ds: dropped python-support, added python3-all, python(3)-tz,
      python(3)-mock (needed by test suite), and dh-python.
    + Bumped standards to 3.9.5 (no changes needed).
    + Changed Homepage URL (Google Code became obsolete).
    + Added X-Python(3)-Versions.
  * deb/copyright:
    + Updated Format URI [ Jakub Wilk ].
    + Straightened, removed trailing commas, updated.
  * deb/rules:
    + Added DH_VERBOSE, DEB_BUILD_OPTIONS and PYBUILD_NAME export lines.
    + Reduced to build with dh sequencer.
  * deb/watch: changed from Google Code (obsolete) to Pypi.
  * Upstream ships with Sphinx documentation:
    + Removed deb/get-orig.source.sh (to create dfsg is not needed anymore).
    + deb/control: added b-d for python-sphinx, and doc package description.
    + deb/rules: overrides for building docs, removal of docs/_build,
      and dh_sphinxdoc.
    + Added deb/python-libxmp-doc.docs and deb/python-libxmp-doc.doc-base.
  * Added python(3)-libxmp.docs for inclusion of README.rst.
  * Wrapped and sorted.

 -- Daniel Stender <debian@danielstender.com>  Fri, 29 Aug 2014 16:09:17 +0200
