=== debian/control ===
Source: python-xmp-toolkit
Section: python
Priority: optional
Maintainer: Daniel Stender <debian@danielstender.com>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 libexempi3 (>= 2.2.0),
 python-all,
 python-mock,
 python-setuptools,
 python-sphinx,
 python-tz,
 python3-all,
 python3-mock,
 python3-setuptools,
 python3-tz
Standards-Version: 3.9.5
Homepage: http://python-xmp-toolkit.readthedocs.org/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-xmp-toolkit/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-xmp-toolkit/trunk/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python-libxmp
Architecture: all
Depends:
 libexempi3,
 ${misc:Depends},
 ${python:Depends}
Description: Python library for XMP metadata
 Python XMP Toolkit is a library for working with XMP metadata, as well as
 reading/writing XMP metadata stored in many different file formats.
 .
 XMP (Extensible Metadata Platform) facilitates embedding metadata in files
 using a subset of RDF. Most notably XMP supports embedding metadata in PDF and
 many image formats, though it is designed to support nearly any file type.
 .
 This package provides Python bindings.

Package: python3-libxmp
Architecture: all
Depends:
 libexempi3,
 ${misc:Depends},
 ${python3:Depends}
Description: Python3 library for XMP metadata
 Python XMP Toolkit is a library for working with XMP metadata, as well as
 reading/writing XMP metadata stored in many different file formats.
 .
 XMP (Extensible Metadata Platform) facilitates embedding metadata in files
 using a subset of RDF. Most notably XMP supports embedding metadata in PDF and
 many image formats, though it is designed to support nearly any file type.
 .
 This package provides Python3 bindings.

Package: python-libxmp-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Recommends:
 python-libxmp,
 python3-libxmp
Description: Python library for XMP metadata - documentation
 Python XMP Toolkit is a library for working with XMP metadata, as well as
 reading/writing XMP metadata stored in many different file formats.
 .
 XMP (Extensible Metadata Platform) facilitates embedding metadata in files
 using a subset of RDF. Most notably XMP supports embedding metadata in PDF and
 many image formats, though it is designed to support nearly any file type.
 .
 This package contains the documentation.
