=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck

export PYBUILD_NAME=libxmp

%:
	dh $@  --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf docs/_build
	dh_auto_clean

override_dh_auto_build:
	dh_auto_build
	python setup.py build_sphinx

override_dh_installdocs:
	dh_installdocs
	dh_sphinxdoc

# vim:ts=4 sw=4 noet
