=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/python-xmp-toolkit/python-xmp-toolkit-([0-9.]+).tar.gz
