## python-xmp-toolkit 2.0.1%2Bgit20140309.5437b0a

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: python-xmp-toolkit
 Section: python
 Priority: optional
-Maintainer: Daniel Stender <debian@danielstender.com>
-Uploaders:
- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -17,10 +15,10 @@
  python3-mock,
  python3-setuptools,
  python3-tz
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://python-xmp-toolkit.readthedocs.org/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-xmp-toolkit/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-xmp-toolkit/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-xmp-toolkit.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-xmp-toolkit.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 
@@ -30,6 +28,8 @@
  libexempi3,
  ${misc:Depends},
  ${python:Depends}
+Suggests:
+ python-libxmp-doc
 Description: Python library for XMP metadata
  Python XMP Toolkit is a library for working with XMP metadata, as well as
  reading/writing XMP metadata stored in many different file formats.
@@ -46,6 +46,8 @@
  libexempi3,
  ${misc:Depends},
  ${python3:Depends}
+Suggests:
+ python-libxmp-doc
 Description: Python3 library for XMP metadata
  Python XMP Toolkit is a library for working with XMP metadata, as well as
  reading/writing XMP metadata stored in many different file formats.
