## python-xmp-toolkit 2.0.1+git20140309.5437b0a

=== debian/changelog ===
python-xmp-toolkit (2.0.1+git20140309.5437b0a-1) unstable; urgency=medium

  * Changed package versioning scheme to keep correct order.
  * deb/control:
    + bumped standards to 3.9.6 (no changes needed).
    + updated Vcs fields (moved to Git).
    + added Suggests on docs package to module packages.
  * deb/copyright:
    + removed unused file paragraph (refered to build time files).
    + updated.
  * deb/rules:
    + improved sphinxdoc build (dropped deb/python-libxmp-doc.docs).
    + contribute README.rst directly through dh_installdocs (dropped
      deb/python{,3}-libxmp.docs).
    + removed Vim setup line.
  * deb/watch: watch pypi.debian.net.
  * Added DEP-8 test suite.
  * Added deb/gbp.conf, docs-no-updated-timestamp.patch (Closes: #782337).

 -- Daniel Stender <debian@danielstender.com>  Fri, 01 May 2015 21:29:59 +0200
