=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: python-xmp-toolkit
 Section: python
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Daniel Stender <debian@danielstender.com>
+Uploaders:
+ Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -15,12 +17,13 @@
  python3-mock,
  python3-setuptools,
  python3-tz
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://python-xmp-toolkit.readthedocs.org/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-xmp-toolkit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-xmp-toolkit.git
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-xmp-toolkit.git
+Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-xmp-toolkit.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
+Testsuite: autopkgtest
 
 Package: python-libxmp
 Architecture: all
