=== debian/tests/control ===
Tests: python-libxmp
Depends: python-libxmp, python-setuptools, python-mock

Tests: python3-libxmp
Depends: python3-libxmp, python3-setuptools, python3-mock
