## python-xmp-toolkit 2.0.1+git20170629.5692bdf

=== debian/changelog ===
python-xmp-toolkit (2.0.1+git20170629.5692bdf-1~nd20.04+1) focal; urgency=medium

  * Backported for focal.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 02 Feb 2023 17:03:19 -0500

python-xmp-toolkit (2.0.1+git20170629.5692bdf-1) unstable; urgency=medium

  * New upstream version 2.0.1+git20170629.5692bdf
  * Modernize package:
    + Bump d/compat to 10 (we still need it
      for buster).
    + Update dcontrol, d/rules and d/tests to
      build only python3 packages.
    + Add BlueSquare.gif from recent exempi test suite.
    + Add upstream metadata
    + Drop patches merged upstream
    + Replace http with https
    + Move to arch:all

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 26 Jan 2023 18:13:07 +0000

python-xmp-toolkit (2.0.1+git20140309.5437b0a-4) unstable; urgency=medium

  * add test_exempi-fix-for-exempi-2.4.0.patch (Closes: #851014).

 -- Daniel Stender <stender@debian.org>  Sun, 22 Jan 2017 18:29:57 +0100

python-xmp-toolkit (2.0.1+git20140309.5437b0a-3) unstable; urgency=medium

  * deb/control:
    + updated uploader email address.
    + bumped standards to 3.9.8 (no changes needed).
  * Added disable-html-style.patch (Closes: #815305).

 -- Daniel Stender <stender@debian.org>  Sat, 25 Jun 2016 13:53:19 +0200

python-xmp-toolkit (2.0.1+git20140309.5437b0a-2) unstable; urgency=medium

  * Added fix-get_property_datetime-utc.patch.
  * deb/control:
    + put group into Maintainers field (group uploads w/o confirmation).
    + bumped Standards-Version to 3.9.7 (no changes needed).
    + use HTTPS also for Vcs-Git.
    + removed deprecated Testsuite field.
  * deb/copyright: expanded copyright span for debian/*.
  * deb/rules: removed check if nodocs is set in DEB_BUILD_OPTIONS (obsolete).

 -- Daniel Stender <debian@danielstender.com>  Sat, 20 Feb 2016 16:46:45 +0100
