=== debian/control ===
Source: python-xmp-toolkit
Priority: optional
Section: python
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Daniel Stender <stender@debian.org>,
 Yaroslav Halchenko <debian@oneukrainian.com>,
 Vasyl Gello <vasek.gello@gmail.com>
Build-Depends:
# Build
 debhelper (>= 10),
 dh-python,
 dh-sequence-python3,
 libexempi-dev (>= 2.2.0~),
 python3-all,
 python3-setuptools,
 python3-tz,
# Testing
 python3-coverage <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
# Docs
 dh-sequence-sphinxdoc,
 python3-sphinx
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xmp-toolkit
Vcs-Git: https://salsa.debian.org/python-team/packages/python-xmp-toolkit.git -b debian/sid
Homepage: https://python-xmp-toolkit.readthedocs.org/

Package: python3-libxmp
Architecture: all
Depends: neurodebian-popularity-contest, 
 python3-tz,
 ${misc:Depends},
 ${python3:Depends}
Suggests:
 python-libxmp-doc
Description: Python3 library for XMP metadata
 Python XMP Toolkit is a library for working with XMP metadata, as well as
 reading/writing XMP metadata stored in many different file formats.
 .
 XMP (Extensible Metadata Platform) facilitates embedding metadata in files
 using a subset of RDF. Most notably XMP supports embedding metadata in PDF and
 many image formats, though it is designed to support nearly any file type.
 .
 This package provides Python3 bindings.

Package: python3-libxmp-doc
Section: doc
Architecture: all
Depends: neurodebian-popularity-contest, 
 ${misc:Depends},
 ${sphinxdoc:Depends}
Recommends:
 python3-libxmp
Description: Python library for XMP metadata - documentation
 Python XMP Toolkit is a library for working with XMP metadata, as well as
 reading/writing XMP metadata stored in many different file formats.
 .
 XMP (Extensible Metadata Platform) facilitates embedding metadata in files
 using a subset of RDF. Most notably XMP supports embedding metadata in PDF and
 many image formats, though it is designed to support nearly any file type.
 .
 This package contains the documentation.
